System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Collections.CollectionBase

The is returned by the property of the class. By using the class and the class, you can override the default way that the serializes a class.

Represents a collection of objects used by the to override the default way it serializes a class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added

  Adds an to the collection.

  The zero-based index of the newly added item.

  The to add.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Determines whether the collection contains the specified object.

  true if the object exists in the collection; otherwise, false.

  The to look for.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added

  Copies the , or a portion of it to a one-dimensional array.

  The array to hold the copied elements. The zero-based index in at which copying begins.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added

  Gets the index of the specified .

  The zero-based index of the .

  The whose index is being retrieved.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added

  Inserts an into the collection.

  The zero-based index where the member is inserted. The to insert.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlElementAttribute `` To be added: an object of type 'int' To be added To be added: an object of type 'XmlElementAttribute' To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added

  Removes the specified object from the collection.

  The to remove from the collection.